<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="affad232dc3d3468798260025252db6c">
  <dict>
    <!--2021-09-17 15:15:52.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:15:52.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:15:52.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2021-09-17 15:15:52.000-->
    <int key="Ikev2CertReqEnable">0</int>
    <!--2021-09-17 15:15:52.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-09-17 15:15:52.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:15:52.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:15:52.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2021-09-17 15:15:52.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2021-09-17 15:15:52.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2021-09-17 15:15:52.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:15:52.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2021-09-17 15:15:52.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2021-09-17 15:15:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:15:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:15:52.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-07-07 11:07:19.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2022-07-08 12:10:52.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2021-09-17 15:15:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:15:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-07-08 12:10:52.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2021-09-17 15:15:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:15:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:15:52.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2021-09-17 15:15:52.000-->
    <string key="vowifiHplmnListItem">52000, epdg.epc.mnc004.mcc520.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:15:52.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:15:52.000-->
    <string key="vowifiRssiThreshold">-65,-75,-5,-5</string>
    <!--2021-09-17 15:15:52.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:15:52.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:15:52.000-->
    <string key="vowifiWifiChip24GConf">-75,-70,3,1</string>
    <!--2021-09-17 15:15:52.000-->
    <string key="vowifiWifiChip5GConf">-75,-70,3,1</string>
    <!--2021-09-17 15:15:52.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2022-07-08 19:27:01.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2021-09-17 15:15:52.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-09-17 15:15:52.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2021-09-17 15:15:52.000-->
    <string key="wfc_spn_string">TRUE-H</string>
  </dict>
</config>
